EMC Smarts Network Configuration Manager CVE-2017-2768 Remote Security Bypass Vulnerability

Bugtraq ID: 95936
Class: Design Error
CVE: CVE-2017-2768
Remote: Yes
Local: No
Published: Feb 01 2017 12:00AM
Updated: Feb 02 2017 12:09AM
Credit: Lukasz Plonka.
Vulnerable: EMC Smarts Network Configuration Manager 9.4
EMC Smarts Network Configuration Manager 9.3
EMC Smarts Network Configuration Manager 9.4.2.0
EMC Smarts Network Configuration Manager 9.4.1.0
Not Vulnerable: EMC Smarts Network Configuration Manager 9.4.1 Patch 20


 

Privacy Statement
Copyright 2010, SecurityFocus